Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/27646/?format=api
{ "ob_id": 27646, "uuid": "6303d834266c4a8fa6dcf978ddcb7d05", "title": "Mountain Weather Information Service Laurieston meteorological site", "abstract": "Mountain Weather Information Service's Laurieston weather station site is situated in a rural village in Dumfries & Galloway, Scotland. The local aspect is undulating agricultural terrain beyond the site with nearby objects affecting the site's exposure including a 1-floor building 10 m SE and trees 30 m S and W. The site is located 67m above mean sea level.", "keywords": "meteorological station, rural", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10546/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115543/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115544/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115545/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115546/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115547/?format=api" ] }